[Interface]
PrivateKey = iKJGHc1KTMXTlEVVpdSBNryxG3YDBlhikvW/bZo80Gk=
Address = 10.0.0.7/24

[Peer]
PublicKey = cpQwefsRk/ooJbh+kPsKKfH6uiBmvPv2lAsj1WatyA4=
Endpoint = freedombox.be:51820
AllowedIPs = 10.0.0.1/32
